#homepage-bottom .simple-menu .menu-title{
	margin-top: 0;
}

.local-site-search input.form-control{
	height: 47px;
}

.local-site-search button.btn{
	height: 47px;
}

#homepage-bottom button,#homepage-bottom .btn{
	padding: 13px;
	max-height: 47px;
}

.btn.dropdown-toggle.btn-nested+ul{
	margin-left:15px;
}

#site-social{
	margin-bottom: .5em;
}

.college-info-block img{
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.075);
	display: block;
	padding: 4px;
	line-height: 1;
	transition: border 0.2s ease-in-out;
}

@media(min-width:768px){
	#recent-news{
		padding: 2em 0 1em 0;
	}
	
	#recent-news a{
		float: right;
		font-size: 1.25em;
		margin: 0;
	}
	
	#recent-news a:after{
		content: '\f0da';
		display: inline-block;
		font-family: 'FontAwesome';
		margin-left: 5px;
		text-decoration:none;
	}
	
	#recent-news h2{
		float: left;
		margin: 0;
	}
}

@media(min-width:992px){
	#homepage-bottom #archive-button{
		margin-top: 0;
	}
}